<?php

$route->group('administration')->namespace('Amwdeveloper\view');
$route->get("/slider/add/new", "admin:slideraddnew");
$route->get("/slider/all", "admin:sliderall");
$route->get("/to/remove/slider/{id}", "admin:toremoveslider");


/** Administration Post */
$route->group('administration')->namespace('Amwdeveloper\plugins\sliders');
$route->post("/auth/slider/add/new", "admin:authaddnewslider");
